Upgrading to COBOL V6.2

Document ID : KB000126331
Last Modified Date : 06/02/2019
Show Technical Document Details
Question:
We are in the planning stages to upgrade to COBOL v6.2, are there any PTF’s required in order to be compatible? We are on CA-1 14.0.
Answer:
There isn't any maintenance needed for COBOL to work with CA 1.